<?php

require_once 'config/global.inc.php';
require_once 'Photo.inc.php';

if ($_USER['level'] < $CONFIG['permission_view_activity']) {
	header('Location: /');
	exit(0);
}

$log_list = Photo::getActivity(1000);
$smarty->assign('log_list',$log_list);

$smarty->display($CONFIG['smarty_templates'].'/activity.tpl');

?>
